{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "farmersdelight:dumplings",
			"category": "equipment"
		},
		"components": {
			"minecraft:icon": {
				"texture": "dumplings"
			},
			"minecraft:food": {
				"nutrition": 8,
				"saturation_modifier": "good",
				"can_always_eat": false
			},
			"minecraft:creative_category": {
				"parent": "itemGroup.name.miscFood"
			},
			"minecraft:use_duration": 1.5,
			"minecraft:use_animation": "eat"
		},
		"events": {}
	}
}